
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}


body {
    background: rgba(0, 0, 0, 0) url("images/body.gif") no-repeat scroll 50% 0;
    color: #999999;
    font: 62.5%/1.8em Arial,Verdana,sans-serif;
}
body {
    font-family: helvetica,arial,verdana,sans-serif;
}
h1 {
    color: #3d3d3d;
    font-size: 2.6em;
    font-weight: bold;
    padding-bottom: 15px;
    line-height: normal;
}
h2 {
    color: #696969;
    font-size: 1.8em;
    font-weight: bold;
    padding-bottom: 20px;
}
h3 {
    color: #696969;
    font-size: 1.6em;
}
h4 {
    color: #696969;
    font-size: 1.4em;
}
p {
    color: #555;
    font-size: 1.2em;
    padding-bottom: 20px;
}
a {
    color: #e20006;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.pb5 {
    padding-bottom: 5px;
}
.mt20 {
    margin-top: 20px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.no_border {
    border: medium none !important;
}
.red {
    color: #e20006;
}
.gray {
    color: #999999;
}
.black {
    color: #000000;
}
a.black {
    color: #000000 !important;
}
.dark-grey {
    color: #555 !important;
}
a.dark-grey {
    color: #555 !important;
}
.white {
    color: #fff;
}
a.white {
    color: #fff !important;
}
.bold {
    font-weight: bold;
}
.downloads li {
    background: rgba(0, 0, 0, 0) url("/images/core/icon-pdf.png") no-repeat scroll 0 50%;
    font-size: 1.2em;
    padding-left: 20px;
}
.primary_content {
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
#container {
    margin: 0 auto;
    width: 980px;
}
#header {
    background: rgba(0, 0, 0, 0) url("images/header.gif") no-repeat scroll 0 0;
    height: 96px;
    padding: 0 10px;
}
#nav-login {
    float: right;
    height: 96px;
    margin: 50px 0;
    width: 647px;
}
#banner {
    height: 200px;
}
#content {
    background: rgba(0, 0, 0, 0) url("images/content.jpg") no-repeat scroll center top;
    padding-top: 14px;
    width: 980px;
}
#primary {
    float: left;
    padding: 24px 37px 0 48px;
    width: 608px;
}
#secondary {
    background: rgba(0, 0, 0, 0) url("images/secondary.jpg") no-repeat scroll 0 0;
    float: right;
    padding-right: 10px;
    width: 277px;
}
#affiliates {
    clear: both;
    margin: 0 auto;
    padding: 20px 0;
    width: 940px;
}
#footer_wrap {
    background: rgba(0, 0, 0, 0) url("images/footer.jpg") repeat-x scroll 0 0;
    height: 219px;
}
#footer {
    background-color: #242424;
    height: 45px;
    margin: 0 auto;
    padding: 22px 30px 0;
    width: 900px;
}
#header img {
    float: left;
    padding: 5px 0 0 5px;
}
#logo {
    display: inline-block;
    margin-top: 10px;
}
#login_form {
    color: #fff;
    float: right;
    position: relative;
    z-index: 2;
}
#login_form input {
    color: #fff;
}
#login_form li {
    float: left;
    height: 23px;
    padding: 7px 3px 0 0;
}
#login_form #username {
    background: rgba(0, 0, 0, 0) url("images/username.gif") no-repeat scroll 0 0;
    border: medium none;
    height: 23px;
    text-indent: 5px;
    width: 93px;
}
#login_form #password {
    background: rgba(0, 0, 0, 0) url("images/password.gif") no-repeat scroll 0 0;
    border: medium none;
    height: 23px;
    text-indent: 5px;
    width: 93px;
}
#login_form li.button input {
    padding: 0 !important;
}
#client_login {
    background: rgba(0, 0, 0, 0) url("images/client_login.gif") no-repeat scroll 0 14px;
    text-indent: -9999em;
    width: 75px;
}
#navigation {
    padding-top: 38px;
    position: absolute;
    width: 647px;
    z-index: 1;
}
#navigation li {
    float: left;
    height: 58px;
    width: 60px;
}
#navigation li#about_us-nav {
    width: 72px;
}
#navigation li#hellweg_museum-nav {
    width: 68px;
}
#navigation li#accreditations_awards-nav {
    width: 105px;
}
#navigation li#research_development-nav {
    width: 52px;
}
#navigation li#services-nav {
    width: 71px;
}
#navigation li#resources-nav {
    width: 80px;
}
#navigation li#news-nav {
    width: 54px;
}
#navigation li#contact_us-nav {
    width: 85px;
}
#navigation li a, #navigation li span {
    background: rgba(0, 0, 0, 0) url("/images/navigation/home.gif") no-repeat scroll 0 0;
    color: #fff;
    display: block;
    height: 58px;
    text-decoration: none;
    text-indent: -9999em;
}
#navigation li#about_us-nav span {
    background-image: url("/images/navigation/about.gif");
}
#navigation li#hellweg_museum-nav a {
    background-image: url("/images/navigation/hellweg_museum.gif");
}
#navigation li#accreditations_awards-nav a {
    background-image: url("/images/navigation/accreditations.gif");
}
#navigation li#research_development-nav a {
    background-image: url("/images/navigation/r_and_d.gif");
}
#navigation li#services-nav a {
    background-image: url("/images/navigation/services.gif");
}
#navigation li#resources-nav a {
    background-image: url("/images/navigation/resources.gif");
}
#navigation li#news-nav a {
    background-image: url("/images/navigation/news.gif");
}
#navigation li#contact_us-nav a {
    background-image: url("/images/navigation/contact_us.gif");
}
#navigation li ul {
    display: none;
    position: absolute;
    width: 200px !important;
}
#navigation li ul li {
    background-color: #000;
    border-bottom: 1px dotted #fff;
    font-size: 1.2em;
    height: 25px;
    width: 200px !important;
}
#navigation li ul li a {
    background-color: #000;
    background-image: none !important;
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
    text-indent: 0;
}
#navigation li ul li a:hover {
    background-color: #e20006;
}
body#home-page #navigation li#home-nav a, body.about_us #navigation li#about_us-nav span, body#about_us-page #navigation li#about_us-nav span, body#hellweg_executive-page #navigation li#about_us-nav span, body#business_timeline-page #navigation li#about_us-nav span, body#testimonials-page #navigation li#about_us-nav span, body#hellweg_museum-page #navigation li#hellweg_museum-nav a, body#accreditations_awards-page #navigation li#accreditations_awards-nav a, body#research_development-page #navigation li#research_development-nav a, body#services-page #navigation li#services-nav a, body#service_details-page #navigation li#services-nav a, body#resources-page #navigation li#resources-nav a, body#news-page #navigation li#news-nav a, body#contact_us-page #navigation li#contact_us-nav a, #navigation li a:hover, #navigation li span:hover {
    background-position: 0 -58px;
}
#search_form {
    padding-left: 111px;
}
#search_form li {
    float: left;
    padding-top: 9px;
}
#search_form li #search {
    background: rgba(0, 0, 0, 0) url("images/search.gif") no-repeat scroll 0 0;
    border: medium none;
    height: 15px;
    margin-bottom: 9px;
    padding: 5px;
    width: 119px;
}
#search_form li.button input {
    padding: 0 !important;
}
#side_nav {
    background: rgba(0, 0, 0, 0) url("images/catalogue-btm.gif") repeat-x scroll center bottom;
    padding-bottom: 8px;
}
#product_catalogue {
    background: #a6a6a6 url("images/catalogue-top.gif") repeat-x scroll 0 47px;
    clear: both;
    padding-bottom: 20px;
    width: 277px;
}
#product_catalogue #title {
    border: medium none !important;
    color: #ffffff;
    font-size: 14px;
    height: 27px;
    margin: 0 !important;
    padding: 20px 20px 0;
}
#product_catalogue li {
    line-height: 18px;
    margin: 0 10px;
}
#product_catalogue li a {
    background: rgba(0, 0, 0, 0) url("images/nav_arrow.gif") no-repeat scroll 240px 50%;
    border-bottom: 1px dotted #fff;
    color: #fff;
    display: block;
    font-size: 1.2em;
    padding: 5px 0 5px 7px;
    text-decoration: none;
}
#product_catalogue li a:hover {
    color: #000;
}
#product_catalogue li.current-menu-parent ul.sub-menu
{
    display: block !important;
}
#product_catalogue #ballistic_protection {
    height: 43px !important;
    line-height: 1.8em;
}
#product_catalogue #special_purpose {
    height: 43px !important;
    line-height: 1.8em;
}
#product_catalogue #ballistic_protection a {
    height: 39px;
    padding-top: 4px;
}
#product_catalogue #special_purpose a {
    height: 39px;
    padding-top: 4px;
}
.breadcrumbs {
    border-bottom: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
    margin: 0 0 20px;
    width: 100%;
}
.breadcrumbs li {
    background: rgba(0, 0, 0, 0) url("images/crumb_arrow.gif") no-repeat scroll right 50%;
    display: inline;
    line-height: 21px;
    padding: 0 10px 0 3px;
}
.breadcrumbs li a {
    color: #e20006;
    text-decoration: none;
}
.breadcrumbs li.red {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#categories {
    padding-top: 20px;
}
#categories li {
    padding-bottom: 20px;
}
#categories li img {
    float: left;
    padding: 0 20px 20px 0;
}
#products {
    display: inline;
    width: 608px;
}
ul#products {
    margin-bottom: 50px;
}
#products li {
    background-color: #eee;
    border: 1px solid #ddd;
    display: inline;
    float: left;
    height: 120px;
    margin: 3px 5px;
    width: 292px;
}
#products li p {
    padding-bottom: 0;
}
#products li img {
    border: 1px solid #ccc;
    float: left;
    margin: 5px;
}
#products li .listing_details {
    height: 108px;
    margin-top: 5px;
    width: 170px;
    float: left;
}
#details {
    display: inline;
    padding-left: 40px;
    width: 260px;
}
#details h1 {
    font-size: 16px;
    padding-bottom: 0;
}
#details p {
    padding-bottom: 10px;
}
#details li {
    margin-bottom: 15px;
}
#details li.no-bottom-margin {
    margin-bottom: 0;
}
#details li.double-bottom-margin {
    margin-bottom: 30px;
}
#details .border_btm {
    border-bottom: 1px solid #ddd;
    display: block;
}
#details li.inner {
    border-bottom: medium none;
}
#details span {
    font-size: 12px;
}
#details #category {
    font-size: 1.2em;
    padding: 10px 0;
}
#details #category li {
    display: inline;
    padding-right: 10px;
}
#details #category li.highlight {
    color: #e20006;
    font-size: 1.2em;
    font-weight: bold;
}
#images_list {
    width: 300px;
}
#images_list .image-caption {
    text-align: center;
}
#images_list .image-caption p {
    color: #555;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.2em;
    padding-bottom: 8px;
}
#images_list #main_product_image {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
#images_list #main_product_image img {
    width: 300px;
}
#gallery {
    float: left;
    width: 300px;
}
#gallery li {
    border-bottom: 1px solid #ddd;
    display: inline-block;
    float: left;
    height: auto;
    margin-bottom: 15px;
    width: 140px;
}
#gallery li:nth-child(2n+1) {
    margin-right: 20px;
}
#gallery img {
    height: 100px;
    margin: 0;
    padding: 0;
    width: 140px;
}
.listing li {
    padding-bottom: 20px;
}
.listing img {
    float: left;
    padding: 0 20px 10px 0;
}
.details-img {
    float: left;
    padding: 0 20px 10px 0;
}
body#testimonials-page ul#testimonials li {
    float: left;
    padding: 0 10px 10px 0;
    width: 290px;
}
#contact-enquiry {
    float: right;
    font-size: 1.2em;
    width: 360px;
}
#contact_details {
    font-size: 1.2em;
    width: 230px;
}
#contact_details li {
    padding-bottom: 20px;
}
#contact_details dt {
    color: #e20006;
    font-size: 1.4em;
    padding-bottom: 10px;
}
#contact_details dt#headofficepo {
    font-size: 1.2em;
    padding-top: 20px;
}
#contact_details .title {
    float: left;
    width: 50px;
}
#footer p {
    color: #999999;
    padding-top: 3px;
}
#footer img {
    float: right;
}
#site_navigation {
    border-bottom: 1px solid #494949;
    color: #333333;
    font-size: 1.1em;
    margin: 0 auto;
    padding: 10px 20px;
    width: 920px;
}
#site_navigation li {
    color: #bbb;
    display: inline;
    padding-right: 5px;
}
#site_navigation li a {
    color: #bbb;
    text-decoration: none;
}
#site_navigation li a:hover {
    text-decoration: underline;
}
.login_btn {
    background: transparent url("images/login_button.gif") no-repeat scroll center top;
    border: medium none;
    height: 23px;
    width: 25px;
}
#welcome_note {
    color: #ffffff;
    float: right;
    height: 16px;
    margin-top: 10px;
    position: relative;
    width: 160px;
    z-index: 2;
}
#welcome_note a {
    color: #ffffff;
}
.button .search {
    background: #232323 url("images/search_button.gif") no-repeat scroll center top;
    border: medium none;
    height: 24px;
    width: 27px;
}
#testimonials a {
    font-size: 12px;
    text-decoration: none;
}
#testimonials a:hover {
    color: #e20006 !important;
}
#museums {
    font-size: 12px;
}
#museums h2 {
    font-size: 15px;
}
#museums li {
    width: 100%;
}
#museums .museum_img {
    height: 130px;
    margin-right: 20px;
    width: 100px;
}
#museums .museum_img a.zoom {
    color: #999999;
    font-size: 10px;
    text-decoration: none;
}
#museums .museum_img img {
    border: 1px solid #ddd;
    height: 100px;
    padding: 0;
    width: 100px;
}
.details {
    width: 485px;
}
#accreditations {
    font-size: 12px;
}
#accreditations h2, #news h2 {
    font-size: 15px;
}
#accreditations li, #news li {
    width: 100%;
}
#accreditations .accreditation_img, #news .news_img {
    height: 100px;
    margin-right: 20px;
    width: 100px;
}
#accreditations .accreditation_img img {
    border: 1px solid #ddd;
    height: 100px;
    padding: 0;
    width: 100px;
}
.service_details {
    width: 437px;
}
#news p {
    font-size: 11px;
    padding-bottom: 10px;
}
#news-page h2.headline {
    padding-bottom: 5px;
}
#services {
    font-size: 12px;
}
#services h2 {
    font-size: 15px;
}
#services h2 a, #news h2 a {
    color: #e20006;
    text-decoration: none;
}
#services li {
    width: 100%;
}
#services .service_img {
    height: 150px;
    margin-right: 20px;
    width: 150px;
}
#services .service_details {
    width: 435px;
}
.detail_img {
    margin-right: 20px;
    width: 200px;
}
.detail {
    width: 380px;
}
.detail_full {
    width: 608px;
}
.email_enquiry {
    background: #fff url("/images/email-enquiry.jpg") no-repeat scroll center top;
    display: inline-block;
    height: 29px;
    width: 104px;
}
.pagination, .view_all {
    color: #9c9c9c;
    float: right;
    font-size: 11px;
    padding-top: 5px;
}
.pagination a, .view_all a {
    color: #9c9c9c;
    margin: 0 5px;
}
.pagination a:hover, .view_all a:hover {
}
.pagination .current {
    color: #e20006;
    font-size: 11px;
    font-weight: bold;
    margin: 0 5px;
    text-decoration: none;
}
.pagination span.prev_page {
    margin: 0 5px;
}
#product_catalogue ul.drop-bottom li {
    border: medium none;
    margin: 0 0 0 10px !important;
}
#product_catalogue ul.drop-bottom li a {
    background: transparent url("images/nav_arrow.gif") no-repeat scroll right center;
    border-bottom: medium none;
    margin-right: 13px;
}
.block {
    display: block !important;
}
#secondary p {
    background-color: #161616;
    font-size: 10px;
    letter-spacing: 1px;
    padding-bottom: 5px;
    text-align: right;
}
#secondary p a {
    color: #ffffff;
    margin-right: 15px;
}
ul#product_finder {
    letter-spacing: 1px;
    margin-bottom: 20px;
}
ul#product_finder li {
    margin-right: 20px;
}
ul#product_finder li label {
    width: 100px;
}
ul#product_finder li select {
    width: 120px;
}
.model_no {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}
#print_page {
    color: #777;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 25px;
}
#print_page img {
    margin-right: 10px;
}
#sizing_options {
    margin: 10px 0;
}
#product_catalogue .subnav {
    font-size: 12px;
    font-weight: lighter;
}








